Subject: FW: Visa
From: [email-masked]
To: [email-masked]
Date: Fri, 9 Nov 2001 05:55:26 -0800 (PST)

FYI

 -----Original Message-----
From: 	Daffin, Margaret  
Sent:	Thursday, November 08, 2001 5:38 PM
To:	Canovas, Guillermo
Cc:	Hill, Jo Ann; Vasut, Tony; Maurer, Luiz; Steffes, James D.
Subject:	RE: Visa

Guillermo:  At this time I cannot tell you what is going to happen with your L1 visa, as I have not been instructed to give out any information regarding visas.  Until we know something more, it is a difficult question to answer.

However, in answer to your questions:

1.	You cannot transfer an L1 visa to another company, as it is Enron specific.
2.	You can stay in the US for a short time to pack up and move things.   You cannot stay indefintely, as you will be out of status.
3.	If your wife gets a working visa, then she will be able to stay legally, but I imagine you would then be her dependent.
4.	Alternatively, you can look for a job and get an HIB visa for yourself and and H4 visa for your wife (she still cannot work on an H4 visa). 

Once we know more about what is going on, everyone will have a better understanding of what advice to give to visa holders.

Margaret

 -----Original Message-----
From: 	Canovas, Guillermo  
Sent:	Thursday, November  8, 2001 5:18 PM
To:	Daffin, Margaret
Cc:	Hill, Jo Ann; Vasut, Tony; Maurer, Luiz; Steffes, James D.
Subject:	Visa

I would appreciate if you could tell me what is going to happen with my L1-Visa (and the L2 of my wife), if the worst case scenarios for Enron become true.
In particular:
Could Enron transfer my Visa to other US company?
How long could I stay in the US if Enron terminates my contract?
Could we stay in the country if my wife gets a legal job as a teacher?
Do I have any other alternative?

Thank you very much.
Guillermo